BODY {
   color: #ffffff;
   background: #000022;
   font-size: 10pt;
   font-family: Verdana, Arial, sans-serif;
}

a:link    {  }
a:visited {  }
a:active  {  }
a:hover   {  }
 

#myPageBox{
   width: 900px;
   background: #000022;
}

#myEmptyBox{
   width: 900px;
   height: 50px;
}

#myTopBox1{
   width: 900px;
   height: 140px;
   background: #000000 url(_img/bg_topbox1.jpg) no-repeat;
}
#myTopBox2{
   width: 900px;
   height: 83px;
   background: #000000 url(_img/bg_topbox2.jpg) no-repeat;
}

#myMainBoxContainer{
   width: 900px;
   background: #000000 url(_img/bg_mainboxcontainer.png) no-repeat;
}
#myMainBox{
   width: 780px;
   background: #111111 url(_img/bg_mainbox.png) no-repeat;
}
#myMainBoxContent{
   min-height:450px;
   width: 700px;
}


#myBottomBox1{
   width: 900px;
   height: 40px;
   background: #000000;
}
#myBottomBox2{
   width: 900px;
   height: 40px;
}


#myMenu {
   width: 455px;
   height: 22px;
   position: relative; 
   left: 40px; 
   top: 9px;
   text-align:center;
}

a.menulink {
   font-size: 11pt;
   color: #d39433;
   font-weight: bold;
   text-decoration:none;
   font-family: Verdana, Arial, sans-serif;
}

a.menulink:hover {
   color: #f87633;
   text-decoration: underline;
}
a.menulink:visited {
   color: #d39433;
}
a.menulink:active {
   color: #d39433;
}

DIV.menuspacer {
   font-size: 11pt;
   color: #a17211;
}



TD {
   vertical-align: top;
   font-size: 10pt;
   font-family: Verdana, Arial, sans-serif;
   line-height: 120%;
   word-spacing: normal;
   letter-spacing: normal; 
   color: #ccccff;
}

table.movievalkaama {
   border-width: 1px 1px 1px 1px;
   border-spacing: 0px;
   border-style: outset outset outset outset;
   border-color: #ffffff #ffffff #ffffff #ffffff;
   border-collapse: collapse;
   background-color: #000022;
}
table.movievalkaama td {
   border-width: 0px 0px 0px 0px;
   padding: 0px 5px 0px 5px;
   border-style: inset inset inset inset;
   border-color: gray gray gray gray;
   background-color: #000022;
   -moz-border-radius: 0px 0px 0px 0px;
}

table.page_shop {
   border-width: 1px 1px 1px 1px;
   border-spacing: 5px;
   border-style: outset outset outset outset;
   border-color: #ffffff #ffffff #ffffff #ffffff;
   border-collapse: collapse;
   background-color: #000022;
}
table.page_shop td {
   border-width: 0px 0px 0px 0px;
   padding: 10px 15px 10px 15px;
   border-style: inset inset inset inset;
   border-color: gray gray gray gray;
   background-color: #000022;
   -moz-border-radius: 0px 0px 0px 0px;
}

table.page_shop2 {
   border-width: 1px 1px 1px 1px;
   border-spacing: 5px;
   border-style: outset outset outset outset;
   border-color: #ffffff #ffffff #ffffff #ffffff;
   border-collapse: collapse;
   background-color: #000022;
}
table.page_shop2 td {
   border-width: 0px 0px 0px 0px;
   padding: 0px 15px 0px 15px;
   border-style: inset inset inset inset;
   border-color: gray gray gray gray;
   background-color: #000022;
   -moz-border-radius: 0px 0px 0px 0px;
}

table.page_shop3 {
   border-width: 0px 0px 0px 0px;
   border-spacing: 5px;
   border-style: outset outset outset outset;
   border-color: #ffffff #ffffff #ffffff #ffffff;
   border-collapse: collapse;
}
table.page_shop3 td {
   border-width: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   border-style: inset inset inset inset;
   border-color: gray gray gray gray;
   -moz-border-radius: 0px 0px 0px 0px;
}

table.page_music1 {
   border-width: 1px 1px 1px 1px;
   border-spacing: 5px;
   border-style: outset outset outset outset;
   border-color: #ffffff #ffffff #ffffff #ffffff;
   border-collapse: collapse;
   background-color: #000022;
}
table.page_music1 td {
   border-width: 0px 0px 0px 0px;
   padding: 0px 15px 0px 15px;
   border-style: inset inset inset inset;
   border-color: gray gray gray gray;
   background-color: #000022;
   -moz-border-radius: 0px 0px 0px 0px;
}
table.page_music2 {
   border-width: 0px 0px 0px 0px;
   border-style: outset outset outset outset;
   border-color: #ffffff #ffffff #ffffff #ffffff;
   border-collapse: collapse;
   background-color: #000022;
}
table.page_music2 td {
   border-width: 0px 0px 0px 0px;
   padding: 0px 15px 0px 15px;
   border-style: inset inset inset inset;
   border-color: gray gray gray gray;
   background-color: #000022;
   -moz-border-radius: 0px 0px 0px 0px;
}



DIV.spacer1  { font-size: 3pt;   }
DIV.spacer3  { font-size: 3pt;   }
DIV.spacer6  { font-size: 6pt;   }
DIV.spacer9  { font-size: 9pt;   }
DIV.spacer12 { font-size: 12pt;  }
DIV.spacer15 { font-size: 15pt;  }
DIV.spacer18 { font-size: 18pt;  }
DIV.spacer24 { font-size: 24pt;  }


DIV.headline {
   font-size: 18pt;
   font-weight: bold;
   text-decoration:underline;
   color: #106160;
   position: relative; 
   left: 16px; 
   top: 5px;
   font-family: Times, "Times New Roman", serif;
}

DIV.headline_foreground {
   text-decoration:underline;
   color: #d7d7d7;
   position: absolute; 
   left: -1px; 
   top: -1px; 
}

DIV.headline2 {
   font-size: 10pt;
   font-weight: bold;
   color: #c7c7c7;
   font-family: Times, Times New Roman, serif;
}

DIV.text { 
   font-size: 10pt;
   color: #bbbbff;
   font-family: Verdana, Arial, sans-serif;
   text-align: justify;
}
DIV.text2 { 
   font-size: 10pt;
   color: #bbbbff;
   font-family: Verdana, Arial, sans-serif;
}


SPAN.text_highlight { 
   font-weight: bold;
}

DIV.textspacer {
   color: #ffffff;
}

DIV.blueline {
   width:400px;
   height:1px;
   position:relative;
   left: -50;
   background: #bbbbff;
   overflow:hidden;
}


a.textlink {
   color: #ffffff;
   text-decoration: none;
}
a.textlink:hover {
   color: #f39533;
}


a.piclink {
   color: #ffbaad;
   text-decoration: none;
}
a.piclink:hover {
   color: #f39533;
}

a.yellowlink {
   color: #fafaaa;
   text-decoration: none;
}
a.yellowlink:hover {
   color: #f39533;
}

a.redlink {
   color: #fc452d;
   text-decoration: none;
}
a.redlink:hover {
   color: #dddddd;
}

a.aboutlink {
   color: #f6c866;
   font-size:9px;
   text-decoration: none;
}
a.aboutlink:hover {
   color: #ffffff;
}
